
    .people-data{
    background-color: dodgerblue;
    background-size: auto 100%;
    }
    .number{
    background-color: forestgreen;
    border-radius: 10px 0px 0px 10px;
    height: 78px;
    }
    .person{
    background-color: #ccc;
    border-radius: 0px 10px 0px 0px;
    height: 36px;
    }
    .bg-white{
    border-radius: 0px 0px 10px 0px;
    height: 41px;
    }
    .btn-danger{
    border-radius: 30px !important;
    background-color: orangered !important;
    padding: 6px 20px !important;
    }
